<?xml version="0.1" encoding="UTF8" ?>
<Layer name="layer01" x="-38" y="0" path="./images/books_room/layer01" />
<Layer name="kachat2" x="770" y="60" path="./images/books_room/kachat2" />
<Layer name="kachat1" x="898" y="43" path="./images/books_room/kachat1" />
<Layer name="book_09" x="770" y="449" path="./images/books_room/book_09" />
<Layer name="layer02" x="-38" y="-13" path="./images/books_room/layer02" />
<Layer name="smalldoor_open" x="773" y="201" path="./images/books_room/smalldoor_open" />
<Layer name="stranica03" x="776" y="302" path="./images/books_room/stranica03" />
<Layer name="smalldoor_close" x="774" y="298" path="./images/books_room/smalldoor_close" />
<Layer name="stranica06" x="533" y="602" path="./images/books_room/stranica06" />
<Layer name="book_08" x="523" y="43" path="./images/books_room/book_08" />
<Layer name="stranica04" x="657" y="587" path="./images/books_room/stranica04" />
<Layer name="book_07" x="699" y="280" path="./images/books_room/book_07" />
<Layer name="shkaf_far" x="127" y="-24" path="./images/books_room/shkaf_far" />
<Layer name="medical_cans" x="536" y="130" path="./images/books_room/medical_cans" />
<Layer name="red_box" x="444" y="128" path="./images/books_room/red_box" />
<Layer name="vase_02" x="374" y="110" path="./images/books_room/vase_02" />
<Layer name="casebox_shadow" x="460" y="320" path="./images/books_room/casebox_shadow" />
<Layer name="casebox" x="474" y="322" path="./images/books_room/casebox" />
<Layer name="medic_box" x="443" y="211" path="./images/books_room/medic_box" />
<Layer name="libra" x="471" y="191" path="./images/books_room/libra" />
<Layer name="dishes_shadow" x="359" y="215" path="./images/books_room/dishes_shadow" />
<Layer name="dishes" x="368" y="206" path="./images/books_room/dishes" />
<Layer name="gold_clock" x="368" y="90" path="./images/books_room/gold_clock" />
<Layer name="layer03" x="-38" y="0" path="./images/books_room/layer03" />
<Layer name="stakan_shadow" x="415" y="391" path="./images/books_room/stakan_shadow" />
<Layer name="stakan" x="434" y="337" path="./images/books_room/stakan" />
<Layer name="sculpture_" x="372" y="310" path="./images/books_room/sculpture_" />
<Layer name="gorshok_shad1" x="482" y="355" path="./images/books_room/gorshok_shad1" />
<Layer name="gorshok_shad" x="458" y="188" path="./images/books_room/gorshok_shad" />
<Layer name="gorshok" x="504" y="203" path="./images/books_room/gorshok" />
<Layer name="leaf02" x="615" y="374" path="./images/books_room/leaf02" />
<Layer name="leaf03" x="590" y="381" path="./images/books_room/leaf03" />
<Layer name="leaf01" x="643" y="305" path="./images/books_room/leaf01" />
<Layer name="leaf04" x="560" y="317" path="./images/books_room/leaf04" />
<Layer name="layer2" x="878" y="0" path="./images/books_room/layer2" />
<Layer name="pil" x="0" y="0" path="./images/books_room/pil" />
<Layer name="shkaf" x="-61" y="-36" path="./images/books_room/shkaf" />
<Layer name="book_02" x="197" y="66" path="./images/books_room/book_02" />
<Layer name="shkaf_cap" x="147" y="58" path="./images/books_room/shkaf_cap" />
<Layer name="shkaf_panel" x="31" y="478" path="./images/books_room/shkaf_panel" />
<Layer name="book_06" x="776" y="578" path="./images/books_room/book_06" />
<Layer name="book_05" x="648" y="516" path="./images/books_room/book_05" />
<Layer name="vzvb_shad" x="500" y="205" path="./images/books_room/vzvb_shad" />
<Layer name="vzvb" x="539" y="203" path="./images/books_room/vzvb" />
<Layer name="vzvb01_shad" x="461" y="245" path="./images/books_room/vzvb01_shad" />
<Layer name="vzvb01" x="503" y="241" path="./images/books_room/vzvb01" />
<Layer name="vzvb02_shad" x="488" y="318" path="./images/books_room/vzvb02_shad" />
<Layer name="vzvb02" x="515" y="276" path="./images/books_room/vzvb02" />
<Layer name="boxes" x="431" y="476" path="./images/books_room/boxes" />
<Layer name="book_04_shadow" x="465" y="553" path="./images/books_room/book_04_shadow" />
<Layer name="book_04" x="456" y="500" path="./images/books_room/book_04" />
<Layer name="layer5" x="654" y="521" path="./images/books_room/layer5" />
<Layer name="layer6" x="670" y="28" path="./images/books_room/layer6" />
<Layer name="kreslo_shadow" x="0" y="372" path="./images/books_room/kreslo_shadow" />
<Layer name="kreslo" x="133" y="361" path="./images/books_room/kreslo" />
<Layer name="cat_shadow" x="184" y="510" path="./images/books_room/cat_shadow" />
<Layer name="cat" x="204" y="525" path="./images/books_room/cat" />
<Layer name="cat_ear1" x="249" y="529" path="./images/books_room/cat_ear1" />
<Layer name="cat_ear2" x="249" y="524" path="./images/books_room/cat_ear2" />
<Layer name="tumba" x="804" y="415" path="./images/books_room/tumba" />
<Layer name="statuetka_shadow" x="921" y="685" path="./images/books_room/statuetka_shadow" />
<Layer name="statuetka" x="920" y="580" path="./images/books_room/statuetka" />
<Layer name="yashik02" x="832" y="506" path="./images/books_room/yashik02" />
<Layer name="book_03" x="864" y="514" path="./images/books_room/book_03" />
<Layer name="yashik01" x="832" y="524" path="./images/books_room/yashik01" />
<Layer name="tumba2" x="855" y="461" path="./images/books_room/tumba2" />
<Layer name="tumba3" x="962" y="436" path="./images/books_room/tumba3" />
<Layer name="tumba4" x="837" y="424" path="./images/books_room/tumba4" />
<Layer name="group1" x="834" y="206" path="./images/books_room/group1" />
<Layer name="book_01" x="920" y="181" path="./images/books_room/book_01" />
